/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.property-box {
    padding: 15px 14px 0 !important;
    background-color: #8DC63F;
}

.epl-property-blog.has-post-thumbnail .entry-content {
    background-color: #8DC63F;
}

.property-box img:hover{
	background-color:#fff;
}

.property-address a:hover{
	color:#fff;
}

.property-feature-icons .icon{
	width: 50px;
	height: 50px;
	/* border-radius: 25px; */
	/* border: 1px solid rgb(255, 255, 255); */
	margin-right:20px;
	color:#fff;
}

.epl-archive-entry-image > a:hover { opacity:0.7; }

.property-feature-icons {
  margin-bottom: 17px;
  padding-bottom: 5px;
  padding-top: 12px;
}


.entry-title-sub { color: #fffff !important; }
 
 
.address.price {

  background-color: #104157!important;

}
.item-street {
  color: #ffffff;
}

.entry-title-sub {
  color: #ffffff !important;
}

.page-price-rent:hover
{
color:#8DC63F!important;
cursor:pointer;
}
.icon-value {
  font-weight: bolder;
  padding-left: 8px !important;
}

.epl-property-blog.project-card .project-card-entry {
  border: 1px solid #00000;
  
}

.single-property .property-feature-icons .icon {
  color: #000 !important;
}
.epl-listing-grid-view .project-card-entry {
  border: 1px dashed darkgreen !important;
  border-radius: 9px;
}

.epl-property-blog .project-card-entry .entry-title a { color:white;  font-size: 16px;
     } 
.epl-property-blog .project-card-entry .entry-title a:hover { padding-left:2px; }

.epl-property-blog .project-card-entry .epl-more-link {
  font-weight: bold;
  padding-left: 16px;
}

.epl-property-blog .project-card-entry .epl-more-link:hover { color:white; }

.epl-property-blog .project-card-entry .entry-excerpt {
  color: white;
padding-bottom: 18px;
}
/*new button 2020*/
#wrapper .vc_btn3.vc_btn3-color-juicy-pink, #wrapper .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    color: #fff;
    background-color: #97bf3d!important;
    text-transform: uppercase!important;
    border-radius: 0!important;
}
#wrapper .vc_btn3.vc_btn3-color-juicy-pink:hover, #wrapper .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover {
    color: #97bf3d!important;
    background-color: #fff!important;
    
}
.property-address:hover { padding-left:2px; }

ul.listing-info.epl-tab-2-columns li a {
    pointer-events: none;
	    color: #747474;
}

.single-property .fusion-row {
   /* max-width: 800px !important;*/
}
.home-insights .vc_gitem-animated-block .vc_gitem-zone {
  background-position: 0 50%;
}

/* Appraisal Form */
.appraisal-form-column .appraisal-step-form {
  background: #093b52;
  padding: 20px;
  margin: 0;
  color: #FFFFFF;
  font-size: inherit;
}
.appraisal-form-column .appraisal-step-form.form-bgless {
  background: none;
  padding: 0;
}
.appraisal-step-form .form-bgful {
  background: #093b52;
  padding: 20px;
  margin-bottom: 15px;
}
#content .appraisal-step .form-body .form-field {
  margin-bottom: 15px;
}
.appraisal-form-column .appraisal-step-form h4 {
  color: #FFFFFF;
  text-align: center;
  margin: 0;
}
.appraisal-form-column .appraisal-step-form .form-body .form-field input[type="text"] {
  width: 100%;
  padding: 8px;
  height: 40px;
  border: 0;
  outline: none;
  color: #000000;
  margin: 0;
  font-size: inherit;
  font-family: inherit;
}
.form-field-radio-option {
  display: inline-block;
  vertical-align: top;
  margin-right: 15px;
}
.form-field-radio-option:last-child {
	margin-right: 0;
}
.form-field-radio-option input {
	margin: 0 5px 3px 0;
}
.form-field-radio-options {
	display: inline-block;
	vertical-align: top;
}
.form-field-radio {
	margin-top: 40px;
}
.form-field-radio label {
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;
}
.form-field-radio .form-field-radio-option label {
  margin-right: 0;
}
.appraisal-form-column .appraisal-step-form .form-footer .form-button-next {
  padding: 15px;
  background: #A0CE4D;
  color: #FFFFFF;
  display: inline-block;
  min-width: 150px;
  text-align: center;
  position: relative;
}
.appraisal-form-column .appraisal-step-form .form-footer .form-button-next.button-loader-show{
  padding-right: 40px;
}
.button-loader {
  position: absolute;
  height: 20px;
  width: 20px;
  right: 10px;
  top: 50%;
  margin-top: -10px;
  color: #ffffff;
  border: 3px solid;
  border-radius: 50%;
  border-right-color: #9ac151;
  animation: rotateInfinite 1s linear infinite;
  display: none;
}
.button-loader-show .button-loader {
  display: block;
}
.form-button-next.button-loader-show-success .button-loader{
  display: block;
  animation: none;
  border: 0;
  border-radius: 0;
  line-height: 20px;
}
.form-button-next.button-loader-show-success .button-loader:before{
  content: '\f00c';
  font-family: FontAwesome;
}
.appraisal-form-column .appraisal-step-form .form-footer .form-button-next:hover{
  background: #6fad05;
}
.appraisal-form-column .appraisal-step-form .form-footer {
  padding: 10px 0;
  text-align: right;
}
.appraisal-step-form .hidden-elem{
  display: none;
}
#content .appraisal-step-form .form-body #property-address-map {
  border: 1px solid #a0ce4d;
  height: 250px;
  margin-bottom: 15px;
  overflow: hidden;
}
#property-address-map iframe{
  width: 100%;
}
.form-field .field-error-message {
  color: #a0ce4d;
  font-size: 0.9em;
  padding: 5px 0 0 0;
}
.step4-form .gform_wrapper {
  margin: 0;
}
.step4-form .gform_wrapper form .gform_footer {
  text-align: right;
  margin: 0;
  padding: 0;
}
.step4-form .gform_wrapper form .gform_footer .gform_button {
  margin: -15px 0 0 0;
  padding: 15px;
  background: #A0CE4D;
  color: #FFFFFF;
  display: inline-block;
  min-width: 150px;
  text-align: center;
  position: relative;
  font-weight: normal;
  border-radius: 0;
  line-height: 1.5em;
  border: 0;
}
.step4-form .gform_wrapper form .gform_footer .gform_button:hover{
  background: #6fad05;
}
#content span.prefill-field {
  color: #747474;
}
#content .step5-phone {
  font-size: 30px;
  padding-left: 3.5em;
}
#content .book-appraisal-button a {
  background: #1d6284;
  color: #FFFFFF;
  font-size: 1.2em;
  padding: 10px 20px;
}
#content .book-appraisal-button a:hover {
  background: #126c99;
}

/* Keyframes */
@keyframes rotateInfinite {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}

@-webkit-keyframes rotateInfinite {
  0% {
    -webkit-transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}

.gform_wrapper .gfield input[type=email], 
.gform_wrapper .gfield input[type=number], 
.gform_wrapper .gfield input[type=password] input[type=number], 
.gform_wrapper .gfield input[type=tel], 
.gform_wrapper .gfield input[type=text], 
.gform_wrapper .gfield input[type=url], 
.gform_wrapper .gfield textarea, 
.gform_wrapper input[type=password],
.gform_wrapper .gfield select {
    padding: 12px 15px !important;
    height: unset !important;
    min-width: 150px;
    width: 100% !important;
}

.enquiry-wrapper {
	margin-top: 30px;
	background: #eeeeee;
	padding: 30px;
}


iframe {
    width: 100% !important;
}

@media screen and (max-width: 767px) {
	
.fusion-contact-info {
    padding: 10px !important;
}
a.phone-header {
    font-size: 0;
    border-radius: 100%;
    text-align: center;
    text-decoration: none;
    background: #97bf3d;
    display: inline-block;
    width: 30px;
    line-height: 30px;
    height: 30px;
}
a.phone-header:before {
    content: "\f095";
    font-family: FontAwesome;
    font-size: 20px;
    color: #FFFFFF;
}
	
}